X11R7.1
[git/cygwin-packages/libICE.git] / setup.hint
1 category: X11
2 requires: cygwin xproto
3 sdesc: "Xorg Inter Client Exchange Library (development)"
4 ldesc: "Xorg Inter Client Exchange Library"
This page took 0.039924 seconds and 5 git commands to generate.